.chamadasemfoto {
	background-color: #fff;
}

.chamadasemfoto .fundo-esquerdo {
	background-color: #00736C0D;
	border-radius: 0;
	border-top-right-radius: 169px;
}

.chamadasemfoto .titulo {
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
}

.chamadasemfoto .subtitulo {
	color: #3D3D3D;
	font-size: 16px;
	font-weight: 600;
}

.chamadasemfoto,
.chamadasemfoto p,
.chamadasemfoto li {
	color: #737373;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
}

.chamadasemfoto .link {
	background-color: #00736C;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 30px;
    border-color: #00736C;
	padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.chamadasemfoto .link:hover {
	background-color: #fff;
	color: #00736C;
}

@media (min-width: 991px) {
	.chamadasemfoto .fundo-esquerdo {
		width: 95%;
		padding-left: 5%;
	}
}